CVE-2024-0962

CVSS 3.1 Score 6.3 of 10 (medium)

Details

Published Jan 27, 2024
Updated: Mar 21, 2024
CWE ID 787
CWE ID 121

Summary

CVE-2024-0962 is a critical vulnerability found in obgm libcoap 4.3.4, specifically in the function get_split_entry of the file src/coap_oscore.c of the Configuration File Handler component. This vulnerability allows for a remote stack-based buffer overflow attack. The exploit has been made public and poses a potential danger to organizations. To remediate this vulnerability, it is recommended to apply a patch that fixes the issue. The CVE ID assigned to this vulnerability is VDB-252206.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-0962 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options